## doc-debian-ko 2.1.2

=== debian/changelog ===
doc-debian-ko (2.1.2) unstable; urgency=low
  
  * Corret some words in FAQ. 
  * Spelling error correction in debian/control description field (Closes:
    #124554)

 -- Yooseong Yang <yooseong@debian.org>  Tue, 18 Dec 2001 13:43:58 +0900

doc-debian-ko (2.1.1) unstable; urgency=low
  
  * Corret translation of Debian FAQ document. 

 -- Yooseong Yang <yooseong@debian.org>  Mon, 24 Sep 2001 22:58:16 +0900

doc-debian-ko (2.1) unstable; urgency=low
  
  * Grammatical problem fixed in control file and typos fixed (Closes: #99277). 

 -- Yooseong Yang <yooseong@debian.org>  Sat, 9 June 2001 01:36:37 +0900

  * Some other documents like constitution.txt, bug-log-access.txt,
  bug-log-mailserver.txt, bug-mailserver-refcard.txt, bug-maint-info.txt,
  bug-maint-mailcontrol.txt, bug-reporting.txt, debian-manifesto,
  dedication-2.2.txt, mailing-lists.txt, and source-unpack.txt translated
  into Korean. 

  * First this package of version 1.0 was uploaded to 
    Debian-KR (http://www.debian.or.kr).  

 -- Yooseong Yang <yooseong@debian.org>  Fri, 18 May 2001 11:19:56 +0900

doc-debian-ko (1.0) unstable-kr; urgency=low

  * Initial Release.

 -- Yooseong Yang <yooseong@kldp.org>  Wed, 29 Nov 2000 14:16:37 +0900

	
