=== debian/control ===
Source: doc-debian-ko
Section: doc
Priority: optional
Maintainer: Yooseong Yang <yooseong@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: doc-debian-ko
Architecture: all
Suggests: doc-debian
Description: Debian FAQ and other documents to Korean
 The doc-debian-ko package provides the current Debian-FAQ
 and other documents from doc-debian package translated into
 Korean.
