## doc-debian-ko 2.1.2.1

=== debian/changelog ===
doc-debian-ko (2.1.2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on debiandoc-sgml (closes: #135136).

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Aug 2002 10:13:55 +0100
