=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Yooseong Yang <yooseong@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
+Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml
 Standards-Version: 3.5.2
 
 Package: doc-debian-ko
